body {font-family: arial, helvetica, sans-serif; color:#444444; font-size:14px; margin:0px; background-color:#FFFFFF; text-align:center;}

a:link{color: #0066FF; text-decoration:none;}
a:visited{color: #0066FF; text-decoration:none;}
a:hover{color: #0066FF; text-decoration:underline;}

h1{color: #666666;}
h2{color: #777777;}


#usaheader{width:100%; margin-bottom:10px; position:relative; display:block; height:25px; line-height:25px; font-family:arial;  font-size:13px; text-align:right;
background: #FFF; border-bottom: 1px solid #EBEBEB; background-color:#F7F7F7
}
#usaheader ul{margin:0;padding:0;list-style-type:none;width:auto;float:right; padding-right:20px;}
#usaheader ul li{display:block;float:left;margin:0;}
#usaheader ul li a{display:block;float:left;color:#919191;text-decoration:none;padding:0px 20px 0 20px;height:25px; line-height:25px; font-size:13px;font-family:arial;  }
#usaheader ul li a:hover {color:#666;background:#EBEBEB; font-size:13px;font-family:arial; }
#usaheader ul li a.current{color:#666;background:#F7F7F7; font-size:13px; font-family:arial; }

#wraptablelogo {width:983px;}
.tablelogo {padding-top:3px; padding-bottom:3px; margin-bottom:10px;}


#maintable {width:983px;}

#tablemore .morelink {margin-left:5px;white-space:nowrap;font-size: 12px; color: #999; text-decoration:underline;}
#tablemore .morelink img {border:0;vertical-align:middle;margin-left:2px;}


.title{color:#999; font-family:verdana; font-size: 22px; text-align:left; padding-left:15px; }
.month{width:472px; height:150px; background-image:url(img/month3.gif);  background-repeat:no-repeat;}
.monthtext{font-family: trebuchet ms; font-size: 35px; color:#E30000; font-weight:bold;}
.titlemonth{ background-image:url(img/titlemonth.gif); background-repeat:no-repeat;}
.titlepop{ background-image:url(img/titlepop2d.gif); background-repeat:no-repeat;}
.titleeconomy{ background-image:url(img/titleeconomy.gif); background-repeat:no-repeat;}
.titlesociety{ background-image:url(img/titlesociety2.gif); background-repeat:no-repeat;}
.titlemedia{ background-image:url(img/titlemedia.gif); background-repeat:no-repeat;}
.titlehealth{ background-image:url(img/titlehealth.gif); background-repeat:no-repeat;}
.titleenergy{ background-image:url(img/titleenergy.gif); background-repeat:no-repeat;}

.subtitle{height: 5px}
.separator{height: 10px; border-top:2px solid #efefef;}
.separatorend{height: 15px; border-bottom:2px solid #E30000;}

.counter {width:175px; margin-right:10px; font-family: verdana; font-weight: bold; font-size: 14px; color: #E30000; text-align:right; }

.item {width:249px; font-family: arial; font-size: 16px; color: #004DBF;}
.item a:link{font-family: arial; font-size: 16px; color: #000; }
.item a:visited{font-family: arial; font-size: 16px; color: #000; }
.item a:hover{font-family: arial; font-size: 16px; color: #777; text-decoration:underline;}

.itempad {width:237px; font-family: arial; font-size: 16px; color: #004DBF; padding-left:12px}

.moreinfo a:link{width:36px; font-size: 12px; color: #666; text-decoration:underline;}
.moreinfo a:visited{font-size: 12px; color: #666; text-decoration:underline;}
.moreinfo a:hover{font-size: 12px; color: #666; text-decoration:underline;}

.info {font-family: arial; font-size: 12px; color: #666; padding-bottom:10px; line-height:normal;}
.info a:link{font-family: arial; font-size: 12px; color: #666; padding-bottom:10px;text-decoration:underline;}
.info a:visited{font-family: arial; font-size: 12px; color: #666; padding-bottom:10px;text-decoration:underline;}
.info a:hover{font-family: arial; font-size: 12px; color: #666; padding-bottom:10px;text-decoration:none;}

.innertitle {font-family:arial; font-size: 32px; font-weight:bold; color: #004DBF;} 
#contentwrapper {margin-right:5px; margin-left:5px; margin-bottom:20px; font-size:15px; line-height:22px; color: #555555; text-align:left}

#footer{border-top:1px solid #ccc; width:100%; font-size:11px; color:#ebebeb; text-align:center; padding-top:15px; padding-bottom:15px; background-color:#F2F2F2}
#footer a{color:#666; margin: 0 10px; font-size:15px; color:#555; text-decoration:none;}
#footer a:hover {color:#BBBBBB; text-decoration:none; }

#copy{font-size:10px; color:#BBBBBB;}

/* BASE
border:1px solid #000;
border-bottom:1px solid #ebebeb;
blue: 004DBF
red: #E30000
lightblue:3399ff
c8c8c8
CoolveticaRg-Regular
 background-image:url(img/title.gif); background-repeat:no-repeat;
line2 B4B4B4
border-top:1px solid #ebebeb;bottom:0;height:20px;width:100%; font-size:12px; color:#555; text-align:center; padding:5px;

*/